.t706__sidebar-heading.t-name.t-name_xl {
    font-family: 'Inter Tight' !important;
    font-weight: 400;
}

.t706__product-title.t-descr.t-descr_sm {
    font-family: 'Inter Tight'!important;
      font-weight: 400;
}

.t706__cartwin-prodamount-price {
    font-family: 'Inter Tight'!important;
    font-weight: 500;
}

.t706__cartwin-totalamount-content {
    font-family: 'Inter Tight'!important;
}

.t706__cartpage-heading.t-name.t-name_xl {
    font-family: 'Inter Tight';
    font-weight: 400;
}

.t706 .t-form input.t-input {
    font-family: 'Inter Tight';
    font-size: 13px;
}

.t706 .t-form .t-input, .t706 .t-form .t-select {
    font-family: 'Inter Tight';
    font-size: 13px;
}